Flume升级到1.6之后本身就支持和Kafka的连接,但是会有这样的需求:拼接不同数据源的数据,此时就需要我们特别处理

阅读原文 »

1 收藏


直接登录

推荐关注